p {
	text-align: justify;
}

p.imgdesc {
	text-align: center;
	font-style: italic;
}
.smallfont {
	font-size: .8em;
}

img.center {
	display: block;
	margin: 0 auto;
}

img.left {
	float: left;
        margin-right: 5px;
}

img.right {
	float: right;
	clear: right;
        margin-right: 5px;
}

.overline {
	text-decoration: overline;
}

pre[class*="code-"] {
	color: #000000;
	background-color: #EEEEEE;
	padding: 5px;
	font-family: monospace;
	font-size: 120%;
	line-height: 100%;
}




table.classic, table.classic td, table.classic th {
	border: 1px solid #AAAAAA;
}

table.classic th {
	background-color: #CCCCCC;
	text-align: center;
}

table.classic td {
	text-align: justify;
}

table caption {
	text-align: left;
	font-style: italic;
}

.row-teaser {
	padding-top: 20px;
}